MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000007124thATC[All Projects] Phraseology/Speechpublic2015-08-25 02:082016-11-22 05:46
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a11 
Target VersionFixed in Version2.0-a15 
Summary0000007: Old center keeps communicating even after handoff to other center
DescriptionAI communications can be heard even if pilot is tuned to different center frequency
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-08-25 02:08 ntnll New Issue
2015-08-25 02:08 ntnll Status new => assigned
2015-08-25 02:08 ntnll Assigned To => ntnll
2015-08-25 02:10 ntnll Status assigned => confirmed
2015-08-25 02:10 ntnll Summary Center keeps communicating even after handoff to other center => Old center keeps communicating even after handoff to other center
2015-08-25 02:18 ntnll Status confirmed => assigned
2015-09-17 23:07 ntnll Status assigned => resolved
2015-09-17 23:07 ntnll Resolution open => fixed
2015-09-17 23:07 ntnll Fixed in Version => 2.0-a15
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker